.front #region-content {
    height: auto!important;
}

#node-page-260 .title,
#node-page-322 .title {
    display: none;
}

.page-node-47 h1.title, 
.page-node-263 h1.title,
.page-node-63 h1.title,
.page-node-276 h1.title,
.page-node-34 h1.title,
.page-node-259 h1.title,
.page-node-336 h1.title,
.page-node-337 h1.title,
.page-node-338 h1.title {
	display: none;
}

.page-node-63 .region-content .region-inner,
.page-node-276 .region-content .region-inner,
.page-node-338 .region-content .region-inner {
	*background: url(../images/content-bkg.png) 50% 0 repeat;
	*height:800px;
}



.page-node-327 .title-container-wrapper {
    display: none;
}


.page-node .region-content .region-inner,
.page-node-46 #node-article-46,
.page-node-253 #node-article-253,
.page-node-47 .region-content .region-inner,
.page-node-263 .region-content .region-inner,
.page-node-34 .region-content .region-inner,
.page-node-259 .region-content .region-inner,
.page-node-336 .region-content .region-inner,
.page-node-327 #node-article-327,
.page-node-337 .region-content .region-inner  {
	*background: url(../images/content-bkg.png) 50% 0 repeat;
}



/*Adding the full-width masthead for major pages*/

.node-type-page #zone-header,
.page-node-46 #zone-header,
.page-node-253 #zone-header,
.page-node-47 #zone-header,
.page-node-263 #zone-header,
.page-node-63 #zone-header,
.page-node-276 #zone-header,
.page-node-34 #zone-header,
.page-node-259 #zone-header,
.page-node-327 #zone-header, 
.page-node-336 #zone-header, 
.page-node-337 #zone-header, 
.page-node-338 #zone-header {
    background: url(../images/masthead-bkg.jpg) 50% 0 repeat fixed;
    height: 360px;
    position: relative;
    z-index: -2;
}

/*Mobile Announcement*/
.page-node-420 #zone-header {
  	background-color:transparent;
    height: 400px;
    position: absolute;
z-index: 0;
padding-top: 40px;
left: -81px;
top: 63px;
overflow:hidden;
}

.page-node-420 #zone-header svg {
	z-index:1;
	background-image:url(../images/mobile-masthead-3.png);
	background-position-x: 61px;
	background-position:right 97px top 1px;
	background-repeat:no-repeat;
}

.page-node-420 #page {
	overflow:hidden;
}

.page-node-420 #region-header {
    display: block;
    height: 400px;
    position: fixed;
    top: 80px;
    width: 100%;
}

.page-node-420 .title-container-wrapper {
margin-bottom: 0px;
}

.page-node-420 #zone-header-wrapper {
	 background: url(../images/masthead-bkg.jpg) 50% 0% repeat fixed;
	     height: 440px;
    position: relative;
	}

.page-node-420 .lines-header-basic-page { 
	background:none;  
	padding: 0; 
	margin: 0;
	width: 100%; 
	height:360px;
	position: absolute; 
	margin: 0 auto; 
}

.page-node-420 .circle2-header-basic-page {
background: url(../images/circle-small.png) 1100px 100px no-repeat fixed;
padding: 0;
margin: 0;
width: 1400px;
height: 360px;
position: absolute;
}

.page-node-420 .field-name-field-header-image-article-page {
	top: 104px;
	left:-30px;
    position: fixed;
    z-index: 0;
}

.node-type-page #region-header,
.page-node-46 #region-header,
.page-node-253 #region-header,
.page-node-47 #region-header,
.page-node-263 #region-header,
.page-node-63 #region-header,
.page-node-276 #region-header,
.page-node-34 #region-header,
.page-node-259 #region-header,
.page-node-327 #region-header,
.page-node-336 #region-header, 
.page-node-337 #region-header,
.page-node-338 #region-header {
    margin: 0;
    position: relative;
    top: 0;
}

/*Positioning the uploaded masthead image for full width headers*/

.node-type-page .field-name-field-header-image,
.page-node-46 .field-name-field-header-image-article-page,

.page-node-253 .field-name-field-header-image-article-page,
.page-node-47 .field-name-field-header-image-a-detail,
.page-node-263 .field-name-field-header-image-a-detail,
.page-node-63 .field-name-field-header-image-a-detail,
.page-node-276 .field-name-field-header-image-a-detail,
.page-node-34 .field-name-field-header-image-a-detail,
.page-node-259 .field-name-field-header-image-a-detail,
.page-node-327 .field-name-field-header-image-article-page,
.page-node-336 .field-name-field-header-image-a-detail, 
.page-node-337 .field-name-field-header-image-a-detail,
.page-node-338 .field-name-field-header-image-a-detail {
    top: 149px;
    position: fixed;
    z-index: -2;
}


.node-type-page #section-content,
.page-node-46 #section-content,
.page-node-253 #section-content,
.page-node-47 #section-content,
.page-node-263 #section-content,
.page-node-63 #section-content,
.page-node-276 #section-content,
.page-node-34 #section-content,
.page-node-259 #section-content,
.page-node-336 #section-content,
.page-node-327 #section-content, 
.page-node-337 #section-content,
.page-node-338 #section-content {
    background: url(../images/content-bkg.png) 50% 0 repeat;
    position: relative;
    padding: 0!important;
    margin: 0px 0px 0px 0px;
}

.node-type-page .zone-content3-wrapper,
.page-node-46 .zone-content3-wrapper,
.page-node-253 .zone-content3-wrapper,
.page-node-47 .zone-content3-wrapper,
.page-node-263 .zone-content3-wrapper,
.page-node-63 .zone-content3-wrapper,
.page-node-276 .zone-content3-wrapper,
.page-node-34 .zone-content3-wrapper,
.page-node-259 .zone-content3-wrapper,
.page-node-336 .zone-content3-wrapper,
.page-node-327 .zone-content3-wrapper, 
.page-node-337 .zone-content3-wrapper,
.page-node-338 .zone-content3-wrapper {
    height: 3px;
    background-color: #C43941;
    width: 100%;
    position: absolute;
    top: 0;
    min-height: 3px;
}


.page-node-46 .region-content-inner,
.page-node-253 .region-content-inner {
    padding-top: 0px;
}


.page-node-47 .region-content-inner,
.page-node-263 .region-content-inner,
.page-node-63 .region-content-inner,
.page-node-276 .region-content-inner,
.page-node-34 .region-content-inner,
.page-node-259 .region-content-inner,
.page-node-336 .region-content-inner,
.page-node-337 .region-content-inner,
.page-node-338 .region-content-inner {
	padding-top: 50px;

}


#node-article-46,
#node-article-253,
#node-article-327 {
	padding-top: 50px;
}

.page-node-46 .tabs,
.page-node-253 .tabs,
.page-node-327 .tabs {
	*height:0px;
}




.page-node-27 #zone-header-wrapper, 
.page-node-27 h2.block-title, 
.page-node-256 #zone-header-wrapper, 
.page-node-256 h2.block-title, 
.page-node-321 #zone-header-wrapper, 
.page-node-321 h2.block-title {
    display: none;
}

.page-node-27 .block-nodequeue-3-block .views-row, 
.page-node-256 .block-nodequeue-3-block .views-row, 
.page-node-321 .block-nodequeue-3-block .views-row {
    background: transparent url(../images/hr-shadow.png) no-repeat 0 bottom;
    margin-top: -10px;
    margin-bottom: 0;
    padding: 0px 0 110px 20px;
}

.page-node-27 .block-nodequeue-3-block .views-row-first, 
.page-node-256 .block-nodequeue-3-block .views-row-first, 
.page-node-321 .block-nodequeue-3-block .views-row-first {
    margin-top: 0;
}

.page-node-27 .block-nodequeue-3-block .views-row-last, 
.page-node-256 .block-nodequeue-3-block .views-row-last, 
.page-node-321 .block-nodequeue-3-block .views-row-last {
    background: transparent none no-repeat 0 bottom;
    padding-bottom: 0;
}

.page-node-27 .views-field-field-twitter-url, 
.page-node-256 .views-field-field-twitter-url, 
.page-node-321 .views-field-field-twitter-url {
    float: left;
    width: 300px;
}

.page-node-27 .views-field-body, 
.page-node-256 .views-field-body, 
.page-node-321 .views-field-body {
    float: right;
    width: 600px;
}

.page-node-256 #zone-content, 
.page-node-321 #zone-content { background: transparent url(../images/content-shadow.png) no-repeat center 1px; }

.page-node-256 #zone-content-wrapper,
.page-node-321 #zone-content-wrapper { padding: 109px 0 100px 0; }


.page-node-27 .name,
.page-node-256 .name,
.page-node-321 .name  {
	color: #C43941;
	font-family: AauxNextBlackRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 28px;
	height: 24px;
	text-transform: uppercase;
	text-shadow: #FFF 0 1px 0;
}


.page-node-27 .job-title,
.page-node-256 .job-title,
.page-node-321 .job-title {
	color: #323232;
	font-family: AauxNextRegularRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 16px;
	margin-bottom: 1em;
	text-transform: uppercase;
	text-shadow: #FFF 0 1px 0;
	}

.page-success-stories #region-content .view-nodequeue-4 .views-field-field-body-summary .field-content,
.page-node-27 #region-content #block-views-nodequeue-3-block .content .body-text p,
.page-node-256 #region-content #block-views-nodequeue-3-block .content .body-text p,
.page-node-321 #region-content #block-views-nodequeue-3-block .content .body-text p {	
	color: #323232!important;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;
	}

.page-node-63 #region-content #block-boxes-careers-content,
.page-node-63 #region-content #block-boxes-careers-content-translatable,
.page-node-276 #region-content #block-boxes-careers-content-translatable,
.page-node-338 #region-content #block-boxes-careers-content-translatable {
	background: transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
	background: -moz-linear-gradient(top, transparent, transparent);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0 none;
	-moz-box-shadow: 0 0 0 0 transparent;
	-webkit-box-shadow:  0 0 0 0 transparent;
	box-shadow:  0 0 0 0 transparent;
	float: left;
	margin-left: 20px;
	width: 680px;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000FF', endColorstr='#000000FF')";
	}


.page-node-63 #region-content #block-boxes-careers-content .block-inner,
.page-node-63 #region-content #block-boxes-careers-content-translatable .block-inner,
.page-node-338 #region-content #block-boxes-careers-content-translatable .block-inner,
.page-node-63 #region-content #block-boxes-appnexus-map .block-inner { padding: 0; }


.page-node-63 #region-content #block-boxes-careers-content .content .read-more,
.page-node-276 #region-content #block-boxes-careers-content .content .read-more,
.page-node-338 #region-content #block-boxes-careers-content .content .read-more  { margin-top: 3em; margin-bottom: 3em; }

.page-node-63 h2,
.page-node-276 h2,
.page-node-338 h2 {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	}

.page-node-63 h2 a,
.page-node-63 h2 a:visited,
.page-node-276 h2 a,
.page-node-276 h2 a:visited,
.page-node-338 h2 a,
.page-node-338 h2 a:visited {
	display: inline-table;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px!important;
	font-weight: bold;
	height: 8px;
	line-height: 0!important;
	padding: 2px 10px 0 15px;
	vertical-align: middle;
	}

.page-node-63 #block-boxes-careers-content p a,
.page-node-63 #block-boxes-careers-content p a:visited,
.page-node-276 #block-boxes-careers-content p a,
.page-node-276 #block-boxes-careers-content p a:visited,
.page-node-338 #block-boxes-careers-content p a,
.page-node-338 #block-boxes-careers-content p a:visited {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px!important;
	font-weight: bold;
	line-height: 0!important
	}

.page-node-63 #region-content #block-boxes-careers-appnexus h2.block-title,
.page-node-276 #region-content #block-boxes-careers-appnexus h2.block-title,
.page-node-338 #region-content #block-boxes-careers-appnexus h2.block-title { margin-bottom: 1em; }

.page-node-63 h4,
.page-node-276 h4,
.page-node-338 h4 {
	color: #000;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0;
	text-transform: uppercase;
	}

.page-node-63 #region-content #block-boxes-careers-content .content p,
.page-node-276 #region-content #block-boxes-careers-content .content p,
.page-node-338 #region-content #block-boxes-careers-content .content p {
	color: #323232;
	font-size: 15px;
	line-height: 1.3em;
	}

.page-node-63 #region-content #block-boxes-careers-appnexus .content a,
.page-node-63 #region-content #block-boxes-careers-appnexus .content a:visited,
.page-node-276 #region-content #block-boxes-careers-appnexus .content a,
.page-node-276 #region-content #block-boxes-careers-appnexus .content a:visited,
.page-node-338 #region-content #block-boxes-careers-appnexus .content a,
.page-node-338 #region-content #block-boxes-careers-appnexus .content a:visited {
	display: inline-table;
	margin-bottom: 6px;
	}
	

.page-node-63 h2,
.page-node-276 h2,
.page-node-338 h2 {
	color: #C43941;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	}
	
.page-node-63 h2 a,
.page-node-63 h2 a:visited,
.page-node-276 h2 a,
.page-node-276 h2 a:visited,
.page-node-338 h2 a,
.page-node-338 h2 a:visited {
	display: inline-table;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px!important;
	font-weight: bold;
	height: 8px;
	line-height: 0!important;
	padding: 2px 10px 0 15px;
	vertical-align: middle;
	}


.page-node-35 #region-content #block-boxes-appnexus-map,
.page-node-255 #region-content #block-boxes-appnexus-map,
.page-node-335 #region-content #block-boxes-appnexus-map {
	float: left;
	width: 700px;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000FF', endColorstr='#000000FF')";
}

.page-node-35 #region-content #block-boxes-appnexus-map .content p,
.page-node-255 #region-content #block-boxes-appnexus-map .content p,
.page-node-335 #region-content #block-boxes-appnexus-map .content p { margin-bottom: 0; }

.page-node-35 #region-content #block-boxes-appnexus-map .content,
.page-node-255 #region-content #block-boxes-appnexus-map .content,
.page-node-335 #region-content #block-boxes-appnexus-map .content { height:250px; }	

.page-node-35 .body-container table td,
.page-node-255 .body-container table td,
.page-node-335 .body-container table td  { padding: 0; }

.page-node-35 #region-content #block-boxes-work-for-appnexus .block-inner,
.page-node-255 #region-content #block-boxes-work-for-appnexus .block-inner,
.page-node-335 #region-content #block-boxes-work-for-appnexus .block-inner,
.page-node-15 #region-content #block-boxes-add-an-app .block-inner,
.page-node-15 #region-content #block-boxes-appnexus-apps-video .block-inner { padding-bottom: 0; }

.page-node-35 #region-content #block-boxes-appnexus-map .block-inner,
.page-node-255 #region-content #block-boxes-appnexus-map .block-inner,
.page-node-335 #region-content #block-boxes-appnexus-map .block-inner { padding: 0 20px 20px 20px; }


.i18n-fr #block-boxes-homepage-box1-translatable {
	background: url(../images/box-bkg-ext.png) 0% 0% no-repeat;
	width: 225px;
	height: 240px;
	float: left;
	left: -4px;
	margin-left: 16px;
	margin-right: 8px;
}

.i18n-fr #block-boxes-homepage-box2-translatable {
	background: url(../images/box-bkg-ext.png) 0% 0% no-repeat;
	width: 225px;
	height: 240px;
	float: left;
	right: 1px;
	margin-right: 8px;
}

.i18n-fr #block-boxes-homepage-box3-translatable {
	background: url(../images/box-bkg-ext.png) 0% 0% no-repeat;
	width: 225px;
	height: 240px;
	float: right;
	left: 2px;
	margin-right: 8px;
}

.i18n-fr #block-boxes-homepage-box4-translatable {
	background: url(../images/box-bkg-ext.png) 0% 0% no-repeat;
	width: 225px;
	height: 240px;
	float: right;
	right: -5px;
	margin-right: 20px;
}

.i18n-de #boxes-box-homepage_box1_translatable .learn-more, 
.i18n-de #boxes-box-homepage_box2_translatable .learn-more, 
.i18n-de #boxes-box-homepage_box3_translatable .learn-more, 
.i18n-de #boxes-box-homepage_box4_translatable .learn-more {
	position: absolute!important;
	bottom: 210px!important;
}

.i18n-fr #boxes-box-homepage_box1_translatable .learn-more, 
.i18n-fr #boxes-box-homepage_box2_translatable .learn-more, 
.i18n-fr #boxes-box-homepage_box3_translatable .learn-more, 
.i18n-fr #boxes-box-homepage_box4_translatable .learn-more {
	position: absolute!important;
	bottom: 205px!important;
}

.i18n-fr .block-views-case-study-slideshow-block {
	margin-top:285px;
}


/* FRENCH TRANSLATED MENU */

.i18n-fr ul#nice-menu-1 li a:hover,
.i18n-fr ul#nice-menu-1 li li a:hover {
	background: transparent url(http://www.appnexus.net/sites/all/themes/appnexus-homepage/images/menu-hover-bg.jpg) repeat-x 0 0;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;
}

ul#nice-menu-1 li.menu-785 a:hover,
ul#nice-menu-1 li.menu-786 a:hover,
ul#nice-menu-1 li.menu-794 a:hover,
ul#nice-menu-1 li.menu-795 a:hover,
ul#nice-menu-1 li.menu-793 a:hover {
	background: transparent;
	text-shadow:none;
	color: #fff;
	font-style: bold;
	opacity: 0.99;
}


ul#nice-menu-1 li li.menu-811 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-802 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-796 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-803 a:hover  {
	background: transparent url(http://www.appnexus.net/sites/all/themes/appnexus-homepage/images/menu-hover-bg-ext.jpg) repeat-x 0 0!important;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;

}

ul#nice-menu-1 li.menu-791 li.menu-808 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-800 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-801 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-797 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-804 a:hover   {
	background: transparent url(http://www.appnexus.net/sites/all/themes/appnexus-homepage/images/menu-hover-bg-ext.jpg) repeat-x 0 0!important;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;
}

ul#nice-menu-1 li.menu-791 li.menu-802 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-796 a:hover,
ul#nice-menu-1 li.menu-791 li.menu-803 a:hover  {
	background: transparent url(http://www.appnexus.net/sites/all/themes/appnexus-homepage/images/menu-hover-bg-ext.jpg) repeat-x 0 0!important;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;

}


.not-logged-in ul#nice-menu-1 li.menu-791 a:hover,
ul#nice-menu-1 li.menu-791 a:hover {
		background: transparent url(http://www.appnexus.net/sites/all/themes/appnexus-homepage/images/menu-hover-bg-arrow.jpg) repeat-x right 0;
		filter: alpha(opacity=100);
		opacity: 1; 
}



.not-logged-in ul#nice-menu-1 li.menu-791 a,
	.not-logged-in ul#nice-menu-1 li.menu-791 a:visited { background: #1B1B1B url(http://www.appnexus.net/sites/all/themes/appnexus-homepage/images/arrow_green.png) no-repeat 296px 11px; }
	ul#nice-menu-1 li.menu-791 a a,
	ul#nice-menu-1 li.menu-791 a:visited a:visited { background: #1B1B1B none no-repeat 0 0; }
	ul#nice-menu-1 li.menu-791 ul li a:hover,
	ul#nice-menu-1 li.menu-791 ul li a:hover { background: #1B1B1B url(http://www.appnexus.net/sites/all/themes/appnexus-homepage/images/menu-hover-bg.jpg) repeat-x 0 0!important; }



/***************/


ul#nice-menu-1 li.menu-782 a:hover {
	background: transparent url(../images/menu-hover-bg.jpg) repeat-x 0 0;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;
}


